/*
Theme Name: Extra Child Pro 21
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 4.13.0.1636388019
Updated: 2021-11-08 17:13:39

*/
/*style the Divi blog link text as a button*/

.et_pb_post a.more-link {
  color: #74705d;
	background: transparent;
	border: 0px solid #fff;
	padding: .4em .6em;
	margin-top: 10px;
	border-radius: 5px;
	text-transform: uppercase;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}


/*style the Divi blog link text as a button on hover*/

.et_pb_post a.more-link:hover {
	background: #74705d;
	color: #fff;
	border: 1px solid #74705d;
transition: all 0.3s ease-in-out;
}
/*add an icon to the Divi blog read more button*/

.et_pb_post .more-link:after {
	content: "\45";
	font-family: ETModules;
	margin-left: 6px;
}